Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Likes Likes:  0
Results 1 to 3 of 3
  1. #1
    Junior Member
    Join Date
    Jan 2016
    Location
    Sofia
    Posts
    2
    Rep Power
    0

    help VDO Hardware/Software Update - Help needed

    Hello,
    totally new to Dayton and their products. I've tried to find my way as there is useful info in the forums but still can't figure it out.
    I have the following installed in my car:
    Part Number: PC5400/00
    HW Numer: 0109
    SW Number: 0910

    Navi-ID: Z7N7 AR64

    I've tried some images but they are not recognized.
    Do I need to upgrade my firmware/sofware? (where to get it from)
    Do I need a code (supercode) (how to get one)

    I want to install the latest possible maps of Europe(Eastern Europe)

    Thank you!
    Attached Images Attached Images

  2.    Advertissements


  3. #2
    Member +
    Join Date
    Jan 2011
    Location
    gps position
    Posts
    49
    Rep Power
    9

    Default

    Quote Originally Posted by alexom View Post
    Hello,
    totally new to Dayton and their products. I've tried to find my way as there is useful info in the forums but still can't figure it out.
    I have the following installed in my car:
    Part Number: PC5400/00
    HW Numer: 0109
    SW Number: 0910

    Navi-ID: Z7N7 AR64

    I've tried some images but they are not recognized.
    Do I need to upgrade my firmware/sofware? (where to get it from)
    Do I need a code (supercode) (how to get one)

    I want to install the latest possible maps of Europe(Eastern Europe)

    Thank you!
    Okay here is the bit of info you are after:


    You need supercode maps, the last one released was 2014/15.

    The last shared version I have seen was 2012.

    You need a device specific supercode to unlock your unit to use supercode maps (basically any compatible maps are supercode maps after 2008 when the old Ciq system was shut down). I can supply the code for 10 eur.

    Since your firmware is the very first version you need to update it to 0950+ to accept supercodes.

    The last firmware was 0980 on the MO5712 disc. It is not possible to update frm 0910 to 0980 directly as the 0980 disc wont be recognised by the 0910 firmware, you need to update first to 0950.

    Priv message me if you need firmware images , supercode or any help.

    Sent from my Note7 - No flame
    Last edited by hellrc5; 20th January 2018 at 01:54 AM.

  4. #3
    Junior Member
    Join Date
    Mar 2017
    Location
    romania
    Posts
    4
    Rep Power
    0

    Default

    Hello hellrc5

    Ad me on skype

    anton.patriciu

    I want to speak with you about this issue

    Thanks

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •